SuccessConsole Output

Skipping 373 KB.. Full Log
mNasdAcFAE8AAAAYx+LCAAAAAAAAP9b85aBtbiIQSWjNKU4P0+vJLE4u1gvPjexLDVPzxdEhicW5WXmpfvll6S2fNly5fzGzauYGBgqihikoFqS8/OK83NS9ZwhNEghAwQwghQWAACwxA+XYgAAAA==[WARNING] ^
[WARNING] symbol:   class ITI46ManagerLocal
[WARNING] location: package net.ihe.gazelle.simulator.pixv3.manager
[INFO] 
[INFO] --- maven-resources-plugin:2.6:resources (default-resources) @ PAMSimulator-ejb ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] Copying 16 resources
[INFO] 
[INFO] --- maven-compiler-plugin:3.1:compile (default-compile) @ PAMSimulator-ejb ---
[INFO] Changes detected - recompiling the module!
[INFO] Compiling 255 source files to /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/classes
[WARNING] Note: Writing META-INF/services/net.ihe.gazelle.common.pages.PageLister
/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/hl7v3/initiator/SoapHL7V3WebServiceClient.java:[252,36] [deprecation] getAssertionForCredentials(String,String,String) in XServiceUser has been deprecated
[WARNING] /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/src/main/java/net/ihe/gazelle/simulator/pix/xmgr/UpdateNotificationBuilder.java:[62,12] [deprecation] setParserConfiguration(ParserConfiguration) in Parser has been deprecated
[INFO] 
[INFO] --- maven-resources-plugin:2.6:testResources (default-testResources) @ PAMSimulator-ejb ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] Copying 1 resource
[INFO] 
[INFO] --- maven-compiler-plugin:3.1:testCompile (default-testCompile) @ PAMSimulator-ejb ---
[INFO] Nothing to compile - all classes are up to date
[INFO] 
[INFO] --- maven-surefire-plugin:2.20:test (default-test) @ PAMSimulator-ejb ---
[JENKINS] Recording test results
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:report (post-unit-test) @ PAMSimulator-ejb ---
[INFO] Skipping JaCoCo execution due to missing execution data file.
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:report (default-report) @ PAMSimulator-ejb ---
[INFO] Skipping JaCoCo execution due to missing execution data file.
[INFO] 
[INFO] --- maven-ejb-plugin:2.3:ejb (default-ejb) @ PAMSimulator-ejb ---
[INFO] Building EJB PAMSimulator-ejb with EJB version 3.0
[INFO] Building jar: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb.jar
[INFO] 
[INFO] --- maven-source-plugin:3.0.1:jar-no-fork (attach-sources) @ PAMSimulator-ejb ---
[INFO] Building jar: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb-sources.jar
[INFO] 
[INFO] --- maven-jar-plugin:2.6:test-jar (default) @ PAMSimulator-ejb ---
[INFO] Building jar: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb-tests.jar
[INFO] 
[INFO] --- maven-install-plugin:2.4:install (default-install) @ PAMSimulator-ejb ---
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb.jar to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3.jar
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/pom.xml to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3.pom
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb-sources.jar to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3-sources.jar
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb-tests.jar to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3-tests.jar
Collecting metadata...
Metadata collection done.
Started calculate disk usage of build
Finished Calculation of disk usage of build in 0 seconds
Started calculate disk usage of workspace
Finished Calculation of disk usage of workspace in 0 seconds
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building PAMSimulator - WAR 9.11.3
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ PAMSimulator-war ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce-java-version) @ PAMSimulator-war ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce-maven-version) @ PAMSimulator-war ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce) @ PAMSimulator-war ---
[INFO] 
[INFO] --- buildnumber-maven-plugin:1.2:create-timestamp (get-build-timestamp) @ PAMSimulator-war ---
[INFO] 
[INFO] --- buildnumber-maven-plugin:1.2:create (get-scm-revision) @ PAMSimulator-war ---
[INFO] 
[INFO] --- maven-buildmetadata-plugin:1.1.0.IHE.3:provide-buildmetadata (default) @ PAMSimulator-war ---
[INFO] Executing: /bin/sh -c cd /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war && svn --non-interactive log -v -r '{2019-07-02 10:01:51 +0000}:{2019-08-02 10:01:51 +0000}' svn+ssh://scm.gforge.inria.fr/svn/gazelle/Maven/simulators/PAMSimulator/tags/PAMSimulator-9.11.3/PAMSimulator-war
[INFO] Working directory: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war
[INFO] Executing: /bin/sh -c cd /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war && svn --non-interactive status
[INFO] Working directory: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war
[INFO] Writing properties '/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war/META-INF/build.properties'...
[INFO] Writing XML report '/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/buildmetadata.xml'...
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:prepare-agent (default-prepare-agent) @ PAMSimulator-war ---
[INFO] argLine set to -javaagent:/home/jenkins/.m2/repository/org/jacoco/org.jacoco.agent/0.7.9/org.jacoco.agent-0.7.9-runtime.jar=destfile=/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/jacoco.exec,append=true
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:prepare-agent (default) @ PAMSimulator-war ---
[INFO] argLine set to -javaagent:/home/jenkins/.m2/repository/org/jacoco/org.jacoco.agent/0.7.9/org.jacoco.agent-0.7.9-runtime.jar=destfile=/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/jacoco.exec,append=true
[INFO] 
[INFO] --- gazelle-plugins:1.60:generate-messages (build-messages-from-xml) @ PAMSimulator-war ---
[INFO] Skipped, using crowdin as messages.mode
[INFO] 
[INFO] --- gazelle-plugins:1.60:aggregate-messages (aggregate-messages) @ PAMSimulator-war ---
[INFO] Using crowdin as messages.mode
[info] Aggregating all message properties from dependencies
[info] Aggregate properties for lang en
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/en/net.ihe.gazelle.simulator.hl7.HL7Common-war/HL7Common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/en/net.ihe.gazelle.maven.gazelle-seam-tools-war/gazelle-seam-tools.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/en/net.ihe.gazelle.simulators.simulator-common-war/simulator-common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/en/net.ihe.gazelle.simulators.PAMSimulator-war/PAMSimulator.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/en/net.ihe.gazelle.maven.PatientGeneration-war/PatientGeneration-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/en/net.ihe.gazelle.gazelle-assets/assets.properties
[info] Aggregate properties for lang sv-SE
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/sv-SE/net.ihe.gazelle.simulator.hl7.HL7Common-war/HL7Common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/sv-SE/net.ihe.gazelle.maven.gazelle-seam-tools-war/gazelle-seam-tools.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/sv-SE/net.ihe.gazelle.simulators.simulator-common-war/simulator-common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/sv-SE/net.ihe.gazelle.simulators.PAMSimulator-war/PAMSimulator.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/sv-SE/net.ihe.gazelle.maven.PatientGeneration-war/PatientGeneration-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/sv-SE/net.ihe.gazelle.gazelle-assets/assets.properties
[info] Aggregate properties for lang fr
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fr/net.ihe.gazelle.simulator.hl7.HL7Common-war/HL7Common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fr/net.ihe.gazelle.maven.gazelle-seam-tools-war/gazelle-seam-tools.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fr/net.ihe.gazelle.simulators.simulator-common-war/simulator-common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fr/net.ihe.gazelle.simulators.PAMSimulator-war/PAMSimulator.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fr/net.ihe.gazelle.maven.PatientGeneration-war/PatientGeneration-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fr/net.ihe.gazelle.gazelle-assets/assets.properties
[info] Aggregate properties for lang fi
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fi/net.ihe.gazelle.simulator.hl7.HL7Common-war/HL7Common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fi/net.ihe.gazelle.maven.gazelle-seam-tools-war/gazelle-seam-tools.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fi/net.ihe.gazelle.simulators.simulator-common-war/simulator-common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fi/net.ihe.gazelle.simulators.PAMSimulator-war/PAMSimulator.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fi/net.ihe.gazelle.maven.PatientGeneration-war/PatientGeneration-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/fi/net.ihe.gazelle.gazelle-assets/assets.properties
[info] Aggregate properties for lang pl
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/pl/net.ihe.gazelle.simulator.hl7.HL7Common-war/HL7Common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/pl/net.ihe.gazelle.maven.gazelle-seam-tools-war/gazelle-seam-tools.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/pl/net.ihe.gazelle.simulators.simulator-common-war/simulator-common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/pl/net.ihe.gazelle.simulators.PAMSimulator-war/PAMSimulator.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/pl/net.ihe.gazelle.maven.PatientGeneration-war/PatientGeneration-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/pl/net.ihe.gazelle.gazelle-assets/assets.properties
[info] Aggregate properties for lang ja
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/ja/net.ihe.gazelle.simulator.hl7.HL7Common-war/HL7Common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/ja/net.ihe.gazelle.maven.gazelle-seam-tools-war/gazelle-seam-tools.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/ja/net.ihe.gazelle.simulators.simulator-common-war/simulator-common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/ja/net.ihe.gazelle.simulators.PAMSimulator-war/PAMSimulator.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/ja/net.ihe.gazelle.maven.PatientGeneration-war/PatientGeneration-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/ja/net.ihe.gazelle.gazelle-assets/assets.properties
[info] Aggregate properties for lang zh-TW
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-TW/net.ihe.gazelle.simulator.hl7.HL7Common-war/HL7Common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-TW/net.ihe.gazelle.maven.gazelle-seam-tools-war/gazelle-seam-tools.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-TW/net.ihe.gazelle.simulators.simulator-common-war/simulator-common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-TW/net.ihe.gazelle.simulators.PAMSimulator-war/PAMSimulator.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-TW/net.ihe.gazelle.maven.PatientGeneration-war/PatientGeneration-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-TW/net.ihe.gazelle.gazelle-assets/assets.properties
[info] Aggregate properties for lang es-ES
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/es-ES/net.ihe.gazelle.simulator.hl7.HL7Common-war/HL7Common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/es-ES/net.ihe.gazelle.maven.gazelle-seam-tools-war/gazelle-seam-tools.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/es-ES/net.ihe.gazelle.simulators.simulator-common-war/simulator-common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/es-ES/net.ihe.gazelle.simulators.PAMSimulator-war/PAMSimulator.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/es-ES/net.ihe.gazelle.maven.PatientGeneration-war/PatientGeneration-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/es-ES/net.ihe.gazelle.gazelle-assets/assets.properties
[info] Aggregate properties for lang zh-CN
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-CN/net.ihe.gazelle.simulator.hl7.HL7Common-war/HL7Common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-CN/net.ihe.gazelle.maven.gazelle-seam-tools-war/gazelle-seam-tools.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-CN/net.ihe.gazelle.simulators.simulator-common-war/simulator-common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-CN/net.ihe.gazelle.simulators.PAMSimulator-war/PAMSimulator.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-CN/net.ihe.gazelle.maven.PatientGeneration-war/PatientGeneration-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/zh-CN/net.ihe.gazelle.gazelle-assets/assets.properties
[info] Aggregate properties for lang de
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/de/net.ihe.gazelle.simulator.hl7.HL7Common-war/HL7Common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/de/net.ihe.gazelle.maven.gazelle-seam-tools-war/gazelle-seam-tools.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/de/net.ihe.gazelle.simulators.simulator-common-war/simulator-common-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/de/net.ihe.gazelle.simulators.PAMSimulator-war/PAMSimulator.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/de/net.ihe.gazelle.maven.PatientGeneration-war/PatientGeneration-war.properties
[info] Adding /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/crowdin/de/net.ihe.gazelle.gazelle-assets/assets.properties
[INFO] 
[INFO] --- maven-resources-plugin:2.6:resources (default-resources) @ PAMSimulator-war ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] Copying 0 resource
[INFO] Copying 10 resources
[INFO] 
[INFO] --- gazelle-plugins:1.60:check-xhtml-messages (check-translations-xml) @ PAMSimulator-war ---
[INFO] Ignoring ui:param/f:param with name in [id, sectionToReRender, panelId, panelsToReRender, SuffixForID, panel2refresh, required, filterId, filterForm, divIdVar, dataListIdVar, editorIdVar, containerPanelId, varList, varTableId, varColor, tableName, onchange_callback, save_callback, convert_urls, theme_advanced_statusbar_location, theme_advanced_resizing, theme_advanced_toolbar_location, theme_advanced_toolbar_align, theme_advanced_buttons1, theme_advanced_buttons2, dataScrollerId, dataTableId, idToRerender, beanName, multiple, extensions, popup_id, panel_id, styleClass, headerStyleClass, bodyStyleClass, footerStyleClass, openByDefault, icon_class, dt_styleClass, dd_styleClass, renderHistory, renderEncounters, diagramPath, displaySUTMenu, displaySimulatorMenu, actorKeyword, ddsSectionId, reportSectionId, patientSectionId, patientsListSectionId, sectionsToReRender, diagramImg, displayAllCriteria, diagramSrc, pdsBean, displayHL7MessageMenu, displayUrlInput, globalFormId, allowPatientGeneration, showLinks, diplayLinks, renderZFD, renderZFP, panel_id, openByDefault, dataScrollerId, dataTableId, popup_id, prefix, id, filterId, filterForm, styleClass, headerStyleClass, bodyStyleClass, renderSelectSystem, zfp, filterWidth, imagePath, displayDomains, sequenceDiagram, suffixId, renderedForSendMessageButton, restrictAccess, globalFormId, displayUsageSelection, appAdminTitle, applicationRoot, displayFullDemographics, diagramSrc, idsToRender, isDisplayed, event, aMovement, displayOptions, renderRelationships, renderMothersMaidenName, historic, allowPidMgmt, showGlobalMessages, careModes, renderZFS, idToRendered, zfs, zfp]
[INFO] Names can be added using ignoredParamNames in gazelle-plugins configuration. (see mvn gazelle:help -Ddetail=true -Dgoal=check-xhtml-messages)
[INFO] 
[INFO] --- maven-compiler-plugin:3.5.1:compile (default-compile) @ PAMSimulator-war ---
[INFO] No sources to compile
[INFO] 
[INFO] --- maven-resources-plugin:2.6:testResources (default-testResources) @ PAMSimulator-war ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/test/resources
[INFO] 
[INFO] --- maven-compiler-plugin:3.5.1:testCompile (default-testCompile) @ PAMSimulator-war ---
[INFO] No sources to compile
[INFO] 
[INFO] --- maven-surefire-plugin:2.20:test (default-test) @ PAMSimulator-war ---
[INFO] No tests to run.
[JENKINS] Recording test results[INFO] 

[INFO] --- jacoco-maven-plugin:0.7.9:report (post-unit-test) @ PAMSimulator-war ---
[INFO] Skipping JaCoCo execution due to missing execution data file.
[INFO] 
[INFO] --- maven-war-plugin:2.3:exploded (default) @ PAMSimulator-war ---
[INFO] Exploding webapp
[INFO] Assembling webapp [PAMSimulator-war] in [/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war]
[INFO] Processing war project
[INFO] Copying webapp webResources [/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/webapp] to [/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war]
[INFO] Copying webapp resources [/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/webapp]
[INFO] Processing overlay [ id gazelle.ihe.net.rest:rest-service-doc-war]
[INFO] Processing overlay [ id net.ihe.gazelle:gazelle-assets]
[INFO] Processing overlay [ id net.ihe.gazelle.maven:gazelle-seam-tools-war]
[INFO] Processing overlay [ id net.ihe.gazelle.simulators:simulator-common-war]
[INFO] Processing overlay [ id net.ihe.gazelle.simulator.hl7:HL7Common-war]
[INFO] Processing overlay [ id net.ihe.gazelle.maven:PatientGeneration-war]
[INFO] Processing overlay [ id net.ihe.gazelle:gazelle-xua-actors-war]
[INFO] Webapp assembled in [2607 msecs]
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:report (default-report) @ PAMSimulator-war ---
[INFO] Skipping JaCoCo execution due to missing execution data file.
[INFO] 
[INFO] --- minify-maven-plugin:1.6:minify (default-minify) @ PAMSimulator-war ---
[INFO] Processing source file [alert.css].
[INFO] Processing source file [gazelle-theme.css].
[INFO] Processing source file [chosen.bootstrap.css].
[INFO] Processing source file [bootstrap_dropdown.css].
[INFO] Processing source file [daterangepicker.css].
[INFO] Processing source file [summernote.css].
[INFO] Processing source file [status.css].
[INFO] Creating merged file [PAMSimulator-20190801100125.css].
[INFO] Creating minified file [PAMSimulator-20190801100125.min.css].
[INFO] 
[INFO] --- maven-war-plugin:2.3:war (default-war) @ PAMSimulator-war ---
[INFO] Packaging webapp
[INFO] Assembling webapp [PAMSimulator-war] in [/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war]
[INFO] Processing war project
[INFO] Copying webapp webResources [/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/webapp] to [/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war]
[INFO] Copying webapp resources [/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/src/main/webapp]
[INFO] Processing overlay [ id gazelle.ihe.net.rest:rest-service-doc-war]
[INFO] Processing overlay [ id net.ihe.gazelle:gazelle-assets]
[INFO] Processing overlay [ id net.ihe.gazelle.maven:gazelle-seam-tools-war]
[INFO] Processing overlay [ id net.ihe.gazelle.simulators:simulator-common-war]
[INFO] Processing overlay [ id net.ihe.gazelle.simulator.hl7:HL7Common-war]
[INFO] Processing overlay [ id net.ihe.gazelle.maven:PatientGeneration-war]
[INFO] Processing overlay [ id net.ihe.gazelle:gazelle-xua-actors-war]
[INFO] Webapp assembled in [273 msecs]
[INFO] Building war: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war.war
[INFO] 
[INFO] --- maven-source-plugin:3.0.1:jar-no-fork (attach-sources) @ PAMSimulator-war ---
[INFO] Building jar: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war-sources.jar
[INFO] 
[INFO] --- maven-jar-plugin:2.6:test-jar (default) @ PAMSimulator-war ---
[WARNING] JAR will be empty - no content was marked for inclusion!
[INFO] Building jar: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war-tests.jar
[INFO] 
[INFO] --- maven-install-plugin:2.4:install (default-install) @ PAMSimulator-war ---
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war.war to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-war/9.11.3/PAMSimulator-war-9.11.3.war
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/pom.xml to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-war/9.11.3/PAMSimulator-war-9.11.3.pom
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war-sources.jar to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-war/9.11.3/PAMSimulator-war-9.11.3-sources.jar
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war-tests.jar to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-war/9.11.3/PAMSimulator-war-9.11.3-tests.jar
Collecting metadata...
Metadata collection done.
Started calculate disk usage of build
Finished Calculation of disk usage of build in 0 seconds
Started calculate disk usage of workspace
Finished Calculation of disk usage of workspace in 0 seconds
[INFO] 
[INFO] ------------------------------------------------------------------------
[INFO] Building PAMSimulator - EAR 9.11.3
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ PAMSimulator-ear ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce-java-version) @ PAMSimulator-ear ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce-maven-version) @ PAMSimulator-ear ---
[INFO] 
[INFO] --- maven-enforcer-plugin:1.4:enforce (enforce) @ PAMSimulator-ear ---
[WARNING] 
Dependency convergence error for org.apache.maven:maven-artifact-manager:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact-manager:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact-manager:2.0.2

[WARNING] 
Dependency convergence error for org.apache.maven:maven-artifact:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact:2.0.2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-artifact:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-artifact:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-artifact:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-artifact:2.0.6

[WARNING] 
Dependency convergence error for org.codehaus.plexus:plexus-interpolation:1.12 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-interpolation:1.12
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.codehaus.plexus:plexus-interpolation:1.19

[WARNING] 
Dependency convergence error for org.apache.maven:maven-project:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-project:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-tree:2.1
            +-org.apache.maven:maven-project:2.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-project:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-project:2.2.0

[WARNING] 
Dependency convergence error for org.slf4j:slf4j-log4j12:1.7.25 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.slf4j:slf4j-log4j12:1.7.25
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-net.ihe.gazelle:gazelle-sts-constants:1.1.2
        +-org.slf4j:slf4j-log4j12:1.7.12
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-org.slf4j:slf4j-log4j12:1.7.12

[WARNING] 
Dependency convergence error for classworlds:classworlds:1.1-alpha-2 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-interactivity-api:1.0-alpha-4
              +-classworlds:classworlds:1.1-alpha-2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-classworlds:classworlds:1.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-classworlds:classworlds:1.1

[WARNING] 
Dependency convergence error for org.apache.maven.plugins:maven-dependency-plugin:2.8 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven.plugins:maven-dependency-plugin:2.3

[WARNING] 
Dependency convergence error for com.google.code.findbugs:jsr305:2.0.1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven.shared:maven-shared-utils:0.3
              +-com.google.code.findbugs:jsr305:2.0.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
    +-com.googlecode.owasp-java-html-sanitizer:owasp-java-html-sanitizer:r239
      +-com.google.code.findbugs:jsr305:3.0.2

[WARNING] 
Dependency convergence error for net.ihe.gazelle:gazelle-preferences:1.0.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle:gazelle-cas-client:1.1.0
      +-net.ihe.gazelle:gazelle-preferences:1.0.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
    +-net.ihe.gazelle.maven:gazelle-tools-jar:3.1.2
      +-net.ihe.gazelle:gazelle-preferences:1.1.0

[WARNING] 
Dependency convergence error for org.apache.maven:maven-model:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-model:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-model:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-model:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-model:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-model:2.0.6

[WARNING] 
Dependency convergence error for org.apache.maven.reporting:maven-reporting-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven.reporting:maven-reporting-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven.reporting:maven-reporting-api:2.0.6

[WARNING] 
Dependency convergence error for org.apache.maven:maven-monitor:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-monitor:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-monitor:2.2.1

[WARNING] 
Dependency convergence error for commons-validator:commons-validator:1.2.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-commons-validator:commons-validator:1.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-commons-validator:commons-validator:1.3.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-org.apache.struts:struts-core:1.3.8
              +-commons-validator:commons-validator:1.3.1

[WARNING] 
Dependency convergence error for org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-plugin-registry:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-parameter-documenter:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-error-diagnostics:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.doxia:doxia-core:1.0
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-velocity:1.1.7
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-20
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-archiver:2.3
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.codehaus.plexus:plexus-container-default:1.5.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1

[WARNING] 
Dependency convergence error for org.apache.maven:maven-settings:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-settings:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-settings:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-settings:2.2.0

[WARNING] 
Dependency convergence error for org.apache.maven:maven-core:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-core:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-core:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-core:2.2.0

[WARNING] 
Dependency convergence error for org.apache.maven:maven-plugin-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-plugin-api:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-plugin-api:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-plugin-api:3.0.4
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-plugin-api:2.2.0

[WARNING] Rule 0: org.apache.maven.plugins.enforcer.DependencyConvergence failed with message:
Failed while enforcing releasability the error(s) are [
Dependency convergence error for org.apache.maven:maven-artifact-manager:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact-manager:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact-manager:2.0.2
, 
Dependency convergence error for org.apache.maven:maven-artifact:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.apache.maven:maven-artifact:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-artifact:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven.shared:maven-shared-io:1.1
              +-org.apache.maven:maven-artifact:2.0.2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-artifact:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-artifact:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-artifact:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-artifact:2.0.6
, 
Dependency convergence error for org.codehaus.plexus:plexus-interpolation:1.12 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-interpolation:1.12
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.codehaus.plexus:plexus-interpolation:1.19
, 
Dependency convergence error for org.apache.maven:maven-project:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-project:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-project:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-tree:2.1
            +-org.apache.maven:maven-project:2.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-project:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-project:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-project:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-project:2.2.0
, 
Dependency convergence error for org.slf4j:slf4j-log4j12:1.7.25 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.slf4j:slf4j-log4j12:1.7.25
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-net.ihe.gazelle:gazelle-sts-constants:1.1.2
        +-org.slf4j:slf4j-log4j12:1.7.12
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9
    +-net.ihe.gazelle:gazelle-sts-client:1.1.2
      +-org.slf4j:slf4j-log4j12:1.7.12
, 
Dependency convergence error for classworlds:classworlds:1.1-alpha-2 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-interactivity-api:1.0-alpha-4
              +-classworlds:classworlds:1.1-alpha-2
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-classworlds:classworlds:1.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-classworlds:classworlds:1.1
, 
Dependency convergence error for org.apache.maven.plugins:maven-dependency-plugin:2.8 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven.plugins:maven-dependency-plugin:2.3
, 
Dependency convergence error for com.google.code.findbugs:jsr305:2.0.1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven.shared:maven-shared-utils:0.3
              +-com.google.code.findbugs:jsr305:2.0.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
    +-com.googlecode.owasp-java-html-sanitizer:owasp-java-html-sanitizer:r239
      +-com.google.code.findbugs:jsr305:3.0.2
, 
Dependency convergence error for net.ihe.gazelle:gazelle-preferences:1.0.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle:gazelle-cas-client:1.1.0
      +-net.ihe.gazelle:gazelle-preferences:1.0.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2
    +-net.ihe.gazelle.maven:gazelle-tools-jar:3.1.2
      +-net.ihe.gazelle:gazelle-preferences:1.1.0
, 
Dependency convergence error for org.apache.maven:maven-model:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-model:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven:maven-model:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-dependency-analyzer:1.4
            +-org.apache.maven:maven-model:2.0.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-model:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-model:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-model:2.0.6
, 
Dependency convergence error for org.apache.maven.reporting:maven-reporting-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven.reporting:maven-reporting-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.reporting:maven-reporting-api:3.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.apache.maven.reporting:maven-reporting-api:2.0.6
, 
Dependency convergence error for org.apache.maven:maven-monitor:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-monitor:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-monitor:2.2.1
, 
Dependency convergence error for commons-validator:commons-validator:1.2.0 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-commons-validator:commons-validator:1.2.0
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-commons-validator:commons-validator:1.3.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.velocity:velocity-tools:2.0
            +-org.apache.struts:struts-core:1.3.8
              +-commons-validator:commons-validator:1.3.1
, 
Dependency convergence error for org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-profile:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-plugin-registry:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-parameter-documenter:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-error-diagnostics:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-artifact-manager:2.0.9
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.doxia:doxia-core:1.0
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven.shared:maven-doxia-tools:1.0.2
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-30
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.doxia:doxia-site-renderer:1.0
            +-org.codehaus.plexus:plexus-velocity:1.1.7
              +-org.codehaus.plexus:plexus-container-default:1.0-alpha-20
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-archiver:2.3
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.codehaus.plexus:plexus-container-default:1.5.5
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1
, 
Dependency convergence error for org.apache.maven:maven-settings:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-project:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-settings:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-settings:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-settings:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-settings:2.2.0
, 
Dependency convergence error for org.apache.maven:maven-core:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-core:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven.shared:maven-filtering:1.2
            +-org.apache.maven:maven-core:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-core:2.2.0
, 
Dependency convergence error for org.apache.maven:maven-plugin-api:2.0.9 paths to dependency are:
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven:maven-core:2.0.9
            +-org.apache.maven:maven-plugin-descriptor:2.0.9
              +-org.apache.maven:maven-plugin-api:2.0.9
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.reporting:maven-reporting-impl:2.0.5
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:file-management:1.2.1
            +-org.apache.maven:maven-plugin-api:2.0.6
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-dependency-plugin:2.8
          +-org.apache.maven.shared:maven-common-artifact-filters:1.4
            +-org.apache.maven:maven-plugin-api:2.0.8
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-org.apache.maven.plugins:maven-resources-plugin:2.7
          +-org.apache.maven:maven-plugin-api:2.2.1
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-com.googlecode.crowdin-maven:crowdin-plugin:1.5
          +-org.apache.maven:maven-plugin-api:3.0.4
and
+-net.ihe.gazelle.simulators:PAMSimulator-ear:9.11.3
  +-net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10
    +-net.ihe.gazelle.maven:assertion-provider-client:1.0.0
      +-org.codehaus.mojo:gazelle-plugins:1.60
        +-ca.uhn.hapi:hapi-sourcegen:2.2
          +-org.apache.maven:maven-plugin-api:2.2.0
]
[INFO] 
[INFO] --- buildnumber-maven-plugin:1.2:create-timestamp (get-build-timestamp) @ PAMSimulator-ear ---
[INFO] 
[INFO] --- buildnumber-maven-plugin:1.2:create (get-scm-revision) @ PAMSimulator-ear ---
[INFO] 
[INFO] --- maven-buildmetadata-plugin:1.1.0.IHE.3:provide-buildmetadata (default) @ PAMSimulator-ear ---
[INFO] Executing: /bin/sh -c cd /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear && svn --non-interactive log -v -r '{2019-07-02 10:02:12 +0000}:{2019-08-02 10:02:12 +0000}' svn+ssh://scm.gforge.inria.fr/svn/gazelle/Maven/simulators/PAMSimulator/tags/PAMSimulator-9.11.3/PAMSimulator-ear
[INFO] Working directory: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear
[INFO] Executing: /bin/sh -c cd /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear && svn --non-interactive status
[INFO] Working directory: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear
[INFO] Writing properties '/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear/META-INF/build.properties'...
[INFO] Writing XML report '/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/buildmetadata.xml'...
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:prepare-agent (default-prepare-agent) @ PAMSimulator-ear ---
[INFO] argLine set to -javaagent:/home/jenkins/.m2/repository/org/jacoco/org.jacoco.agent/0.7.9/org.jacoco.agent-0.7.9-runtime.jar=destfile=/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/jacoco.exec,append=true
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:prepare-agent (default) @ PAMSimulator-ear ---
[INFO] argLine set to -javaagent:/home/jenkins/.m2/repository/org/jacoco/org.jacoco.agent/0.7.9/org.jacoco.agent-0.7.9-runtime.jar=destfile=/home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/jacoco.exec,append=true
[INFO] 
[INFO] --- gazelle-plugins:1.60:generate-sql-flag (build-sql-flag) @ PAMSimulator-ear ---
[INFO] 
[INFO] --- maven-ear-plugin:2.8:generate-application-xml (default-generate-application-xml) @ PAMSimulator-ear ---
[INFO] Generating application.xml
[INFO] 
[INFO] --- maven-resources-plugin:2.6:resources (default-resources) @ PAMSimulator-ear ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] Copying 1 resource
[INFO] Copying 1 resource
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:report (post-unit-test) @ PAMSimulator-ear ---
[INFO] Skipping JaCoCo execution due to missing execution data file.
[INFO] 
[INFO] --- jacoco-maven-plugin:0.7.9:report (default-report) @ PAMSimulator-ear ---
[INFO] Skipping JaCoCo execution due to missing execution data file.
[INFO] 
[INFO] --- maven-ear-plugin:2.8:ear (default-ear) @ PAMSimulator-ear ---
[INFO] Copying artifact [war:net.ihe.gazelle.simulators:PAMSimulator-war:9.11.3] to [PAMSimulator-war.war]
[INFO] Copying artifact [ejb:org.jboss.seam:jboss-seam:2.3.1.Final] to [jboss-seam.jar]
[INFO] Copying artifact [ejb:net.ihe.gazelle.maven:gazelle-seam-tools-jar:3.1.2] to [gazelle-seam-tools-jar.jar]
[INFO] Copying artifact [ejb:net.ihe.gazelle.simulators:simulator-common-ejb:4.4.10] to [simulator-common-ejb.jar]
[INFO] Copying artifact [ejb:net.ihe.gazelle.simulators:PAMSimulator-ejb:9.11.3] to [PAMSimulator-ejb.jar]
[INFO] Copying artifact [ejb:net.ihe.gazelle.simulator.hl7:HL7Common-ejb:5.4.13] to [HL7Common-ejb.jar]
[INFO] Copying artifact [ejb:net.ihe.gazelle.maven:PatientGeneration-ejb:2.3.8] to [PatientGeneration-ejb.jar]
[INFO] Copying artifact [ejb:net.ihe.gazelle:gazelle-xua-actors-ejb:1.0.9] to [gazelle-xua-actors-ejb.jar]
[INFO] Copying artifact [ejb:net.ihe.gazelle.maven:PatientGeneration-model:2.3.8] to [PatientGeneration-model.jar]
[INFO] Copying artifact [ejb:net.ihe.gazelle.maven:version:1.0.3] to [version.jar]
[INFO] Copying artifact [jar:xerces:xercesImpl:2.9.1] to [lib/xercesImpl-2.9.1.jar]
[INFO] Copying artifact [jar:org.jdom:jdom:1.1.2] to [lib/jdom-1.1.2.jar]
[INFO] Copying artifact [jar:c3p0:c3p0:0.9.1.2] to [lib/c3p0-0.9.1.2.jar]
[INFO] Copying artifact [jar:org.hibernate:hibernate-c3p0:4.2.20.Final] to [lib/hibernate-c3p0-4.2.20.Final.jar]
[INFO] Copying artifact [jar:org.jboss.logging:jboss-logging:3.1.2.GA] to [lib/jboss-logging-3.1.2.GA.jar]
[INFO] Copying artifact [jar:com.mchange:c3p0:0.9.2.1] to [lib/c3p0-0.9.2.1.jar]
[INFO] Copying artifact [jar:com.mchange:mchange-commons-java:0.2.3.4] to [lib/mchange-commons-java-0.2.3.4.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle:hl7v3-code-jar:1.3.7] to [lib/hl7v3-code-jar-1.3.7.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle.common.code:common-code-jar:2.0.2] to [lib/common-code-jar-2.0.2.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle.common.code:common-operations-jar:1.0.2] to [lib/common-operations-jar-1.0.2.jar]
[INFO] Copying artifact [jar:saxon9he:net.sf.saxon:9.4] to [lib/net.sf.saxon-9.4.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle:xcpd-plq-code-jar:1.0] to [lib/xcpd-plq-code-jar-1.0.jar]
[INFO] Copying artifact [jar:org.jboss.resteasy:resteasy-jaxb-provider:2.3.5.Final] to [lib/resteasy-jaxb-provider-2.3.5.Final.jar]
[INFO] Copying artifact [jar:com.sun.xml.bind:jaxb-impl:2.2.5.jboss-1] to [lib/jaxb-impl-2.2.5.jboss-1.jar]
[INFO] Copying artifact [jar:com.sun.istack:istack-commons-runtime:2.6.1] to [lib/istack-commons-runtime-2.6.1.jar]
[INFO] Copying artifact [jar:com.sun.xml.txw2:txw2:20110809] to [lib/txw2-20110809.jar]
[INFO] Copying artifact [jar:org.jboss.seam:jboss-seam-resteasy:2.3.1.Final] to [lib/jboss-seam-resteasy-2.3.1.Final.jar]
[INFO] Copying artifact [jar:org.scannotation:scannotation:1.0.2] to [lib/scannotation-1.0.2.jar]
[INFO] Copying artifact [jar:org.graphwalker:graphwalker-core:3.4.2] to [lib/graphwalker-core-3.4.2.jar]
[INFO] Copying artifact [jar:org.graphwalker:graphwalker-dsl:3.4.2] to [lib/graphwalker-dsl-3.4.2.jar]
[INFO] Copying artifact [jar:org.antlr:antlr4-runtime:4.5] to [lib/antlr4-runtime-4.5.jar]
[INFO] Copying artifact [jar:org.abego.treelayout:org.abego.treelayout.core:1.0.1] to [lib/org.abego.treelayout.core-1.0.1.jar]
[INFO] Copying artifact [jar:org.graphwalker:graphwalker-io:3.4.2] to [lib/graphwalker-io-3.4.2.jar]
[INFO] Copying artifact [jar:org.apache.xmlbeans:xmlbeans:2.6.0] to [lib/xmlbeans-2.6.0.jar]
[INFO] Copying artifact [jar:org.reflections:reflections:0.9.10] to [lib/reflections-0.9.10.jar]
[INFO] Copying artifact [jar:com.google.code.findbugs:annotations:2.0.1] to [lib/annotations-2.0.1.jar]
[INFO] Copying artifact [jar:org.json:json:20140107] to [lib/json-20140107.jar]
[INFO] Copying artifact [jar:org.graphwalker:graphwalker-java:3.4.2] to [lib/graphwalker-java-3.4.2.jar]
[INFO] Copying artifact [jar:com.google.code.javaparser:javaparser:1.0.11] to [lib/javaparser-1.0.11.jar]
[INFO] Copying artifact [jar:com.tinkerpop.blueprints:blueprints-core:2.6.0] to [lib/blueprints-core-2.6.0.jar]
[INFO] Copying artifact [jar:org.codehaus.jettison:jettison:1.3.1] to [lib/jettison-1.3.1.jar]
[INFO] Copying artifact [jar:com.fasterxml.jackson.core:jackson-databind:2.2.3] to [lib/jackson-databind-2.2.3.jar]
[INFO] Copying artifact [jar:com.fasterxml.jackson.core:jackson-annotations:2.2.3] to [lib/jackson-annotations-2.2.3.jar]
[INFO] Copying artifact [jar:com.fasterxml.jackson.core:jackson-core:2.2.3] to [lib/jackson-core-2.2.3.jar]
[INFO] Copying artifact [jar:com.carrotsearch:hppc:0.6.0] to [lib/hppc-0.6.0.jar]
[INFO] Copying artifact [jar:commons-configuration:commons-configuration:1.6] to [lib/commons-configuration-1.6.jar]
[INFO] Copying artifact [jar:commons-logging:commons-logging:1.1.1] to [lib/commons-logging-1.1.1.jar]
[INFO] Copying artifact [jar:org.opensymphony.quartz:quartz:1.6.5] to [lib/quartz-1.6.5.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle:gazelle-fhir-utils:1.0.3] to [lib/gazelle-fhir-utils-1.0.3.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi.fhir:hapi-fhir-base:3.3.0] to [lib/hapi-fhir-base-3.3.0.jar]
[INFO] Copying artifact [jar:com.google.code.gson:gson:2.8.1] to [lib/gson-2.8.1.jar]
[INFO] Copying artifact [jar:org.apache.commons:commons-lang3:3.6] to [lib/commons-lang3-3.6.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi.fhir:hapi-fhir-structures-dstu3:3.3.0] to [lib/hapi-fhir-structures-dstu3-3.3.0.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi.fhir:hapi-fhir-utilities:3.3.0] to [lib/hapi-fhir-utilities-3.3.0.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi.fhir:hapi-fhir-validation-resources-dstu3:3.3.0] to [lib/hapi-fhir-validation-resources-dstu3-3.3.0.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi.fhir:hapi-fhir-server:3.3.0] to [lib/hapi-fhir-server-3.3.0.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi.fhir:hapi-fhir-client:3.3.0] to [lib/hapi-fhir-client-3.3.0.jar]
[INFO] Copying artifact [jar:org.apache.httpcomponents:httpclient:4.2.1] to [lib/httpclient-4.2.1.jar]
[INFO] Copying artifact [jar:org.apache.httpcomponents:httpcore:4.2.1] to [lib/httpcore-4.2.1.jar]
[INFO] Copying artifact [jar:org.apache.commons:commons-dbcp2:2.1.1] to [lib/commons-dbcp2-2.1.1.jar]
[INFO] Copying artifact [jar:org.apache.commons:commons-pool2:2.4.2] to [lib/commons-pool2-2.4.2.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle:sequoia-security-adaptor-jar:1.0.1] to [lib/sequoia-security-adaptor-jar-1.0.1.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle:gazelle-security-adaptor-jar:1.0.1] to [lib/gazelle-security-adaptor-jar-1.0.1.jar]
[INFO] Copying artifact [jar:org.kohsuke.metainf-services:metainf-services:1.7] to [lib/metainf-services-1.7.jar]
[INFO] Copying artifact [jar:com.wordnik:swagger-annotations_2.9.1:1.2.0] to [lib/swagger-annotations_2.9.1-1.2.0.jar]
[INFO] Copying artifact [jar:com.google.code.scriptengines:scriptengines-javascript:1.1.1] to [lib/scriptengines-javascript-1.1.1.jar]
[INFO] Copying artifact [jar:org.livetribe:livetribe-jsr223:2.0.3] to [lib/livetribe-jsr223-2.0.3.jar]
[INFO] Copying artifact [jar:rhino:js:1.7R1] to [lib/js-1.7R1.jar]
[INFO] Copying artifact [jar:org.apache:xmlsec:1.4.3] to [lib/xmlsec-1.4.3.jar]
[INFO] Copying artifact [jar:commons-lang:commons-lang:2.6] to [lib/commons-lang-2.6.jar]
[INFO] Copying artifact [jar:org.picketlink:picketlink-fed-core:1.0.4.final] to [lib/picketlink-fed-core-1.0.4.final.jar]
[INFO] Copying artifact [jar:org.picketlink:picketlink-fed-model:1.0.4.final] to [lib/picketlink-fed-model-1.0.4.final.jar]
[INFO] Copying artifact [jar:org.picketlink:picketlink-xmlsec-model:1.0.4.final] to [lib/picketlink-xmlsec-model-1.0.4.final.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle:gazelle-cas-client:1.1.0] to [lib/gazelle-cas-client-1.1.0.jar]
[INFO] Copying artifact [jar:org.jasig.cas.client:cas-client-core:3.4.1] to [lib/cas-client-core-3.4.1.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle:gazelle-preferences:1.0.0] to [lib/gazelle-preferences-1.0.0.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle.maven:assertion-provider-client:1.0.0] to [lib/assertion-provider-client-1.0.0.jar]
[INFO] Copying artifact [jar:org.slf4j:slf4j-log4j12:1.7.25] to [lib/slf4j-log4j12-1.7.25.jar]
[INFO] Copying artifact [jar:org.codehaus.mojo:gazelle-plugins:1.60] to [lib/gazelle-plugins-1.60.jar]
[INFO] Copying artifact [jar:org.apache.maven.plugins:maven-dependency-plugin:2.8] to [lib/maven-dependency-plugin-2.8.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-artifact:2.0.9] to [lib/maven-artifact-2.0.9.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-plugin-api:2.0.9] to [lib/maven-plugin-api-2.0.9.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-project:2.0.9] to [lib/maven-project-2.0.9.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-profile:2.0.9] to [lib/maven-profile-2.0.9.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-plugin-registry:2.0.9] to [lib/maven-plugin-registry-2.0.9.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-model:2.0.9] to [lib/maven-model-2.0.9.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-core:2.0.9] to [lib/maven-core-2.0.9.jar]
[INFO] Copying artifact [jar:org.apache.maven.wagon:wagon-file:1.0-beta-2] to [lib/wagon-file-1.0-beta-2.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-plugin-parameter-documenter:2.0.9] to [lib/maven-plugin-parameter-documenter-2.0.9.jar]
[INFO] Copying artifact [jar:org.apache.maven.wagon:wagon-webdav:1.0-beta-2] to [lib/wagon-webdav-1.0-beta-2.jar]
[INFO] Copying artifact [jar:slide:slide-webdavlib:2.1] to [lib/slide-webdavlib-2.1.jar]
[INFO] Copying artifact [jar:de.zeigermann.xml:xml-im-exporter:1.1] to [lib/xml-im-exporter-1.1.jar]
[INFO] Copying artifact [jar:org.apache.maven.wagon:wagon-http-lightweight:2.2] to [lib/wagon-http-lightweight-2.2.jar]
[INFO] Copying artifact [jar:org.apache.maven.wagon:wagon-http-shared4:2.2] to [lib/wagon-http-shared4-2.2.jar]
[INFO] Copying artifact [jar:org.apache.maven.wagon:wagon-provider-api:2.2] to [lib/wagon-provider-api-2.2.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-error-diagnostics:2.0.9] to [lib/maven-error-diagnostics-2.0.9.jar]
[INFO] Copying artifact [jar:commons-cli:commons-cli:1.2] to [lib/commons-cli-1.2.jar]
[INFO] Copying artifact [jar:org.apache.maven.wagon:wagon-ssh-external:1.0-beta-2] to [lib/wagon-ssh-external-1.0-beta-2.jar]
[INFO] Copying artifact [jar:org.apache.maven.wagon:wagon-ssh-common:1.0-beta-2] to [lib/wagon-ssh-common-1.0-beta-2.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-plugin-descriptor:2.0.9] to [lib/maven-plugin-descriptor-2.0.9.jar]
[INFO] Copying artifact [jar:org.codehaus.plexus:plexus-interactivity-api:1.0-alpha-4] to [lib/plexus-interactivity-api-1.0-alpha-4.jar]
[INFO] Copying artifact [jar:org.apache.maven.wagon:wagon-ssh:1.0-beta-2] to [lib/wagon-ssh-1.0-beta-2.jar]
[INFO] Copying artifact [jar:com.jcraft:jsch:0.1.27] to [lib/jsch-0.1.27.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-artifact-manager:2.0.9] to [lib/maven-artifact-manager-2.0.9.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-repository-metadata:2.0.9] to [lib/maven-repository-metadata-2.0.9.jar]
[INFO] Copying artifact [jar:org.apache.maven.reporting:maven-reporting-api:3.0] to [lib/maven-reporting-api-3.0.jar]
[INFO] Copying artifact [jar:org.apache.maven.reporting:maven-reporting-impl:2.0.5] to [lib/maven-reporting-impl-2.0.5.jar]
[INFO] Copying artifact [jar:org.apache.maven.doxia:doxia-core:1.0] to [lib/doxia-core-1.0.jar]
[INFO] Copying artifact [jar:org.apache.maven.shared:maven-doxia-tools:1.0.2] to [lib/maven-doxia-tools-1.0.2.jar]
[INFO] Copying artifact [jar:commons-validator:commons-validator:1.2.0] to [lib/commons-validator-1.2.0.jar]
[INFO] Copying artifact [jar:org.apache.maven.doxia:doxia-sink-api:1.0] to [lib/doxia-sink-api-1.0.jar]
[INFO] Copying artifact [jar:org.apache.maven.doxia:doxia-site-renderer:1.0] to [lib/doxia-site-renderer-1.0.jar]
[INFO] Copying artifact [jar:org.codehaus.plexus:plexus-i18n:1.0-beta-7] to [lib/plexus-i18n-1.0-beta-7.jar]
[INFO] Copying artifact [jar:org.codehaus.plexus:plexus-velocity:1.1.7] to [lib/plexus-velocity-1.1.7.jar]
[INFO] Copying artifact [jar:org.apache.maven.doxia:doxia-decoration-model:1.0] to [lib/doxia-decoration-model-1.0.jar]
[INFO] Copying artifact [jar:org.apache.maven.doxia:doxia-module-apt:1.0] to [lib/doxia-module-apt-1.0.jar]
[INFO] Copying artifact [jar:org.apache.maven.doxia:doxia-module-fml:1.0] to [lib/doxia-module-fml-1.0.jar]
[INFO] Copying artifact [jar:org.apache.maven.doxia:doxia-module-xdoc:1.0] to [lib/doxia-module-xdoc-1.0.jar]
[INFO] Copying artifact [jar:org.apache.maven.doxia:doxia-module-xhtml:1.0] to [lib/doxia-module-xhtml-1.0.jar]
[INFO] Copying artifact [jar:org.codehaus.plexus:plexus-archiver:2.3] to [lib/plexus-archiver-2.3.jar]
[INFO] Copying artifact [jar:org.codehaus.plexus:plexus-utils:3.0.9] to [lib/plexus-utils-3.0.9.jar]
[INFO] Copying artifact [jar:org.apache.maven.shared:file-management:1.2.1] to [lib/file-management-1.2.1.jar]
[INFO] Copying artifact [jar:org.apache.maven.shared:maven-shared-io:1.1] to [lib/maven-shared-io-1.1.jar]
[INFO] Copying artifact [jar:org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1] to [lib/plexus-container-default-1.0-alpha-9-stable-1.jar]
[INFO] Copying artifact [jar:org.codehaus.plexus:plexus-io:2.0.6] to [lib/plexus-io-2.0.6.jar]
[INFO] Copying artifact [jar:org.apache.maven.shared:maven-dependency-analyzer:1.4] to [lib/maven-dependency-analyzer-1.4.jar]
[INFO] Copying artifact [jar:org.codehaus.plexus:plexus-component-annotations:1.5.5] to [lib/plexus-component-annotations-1.5.5.jar]
[INFO] Copying artifact [jar:org.apache.maven.shared:maven-dependency-tree:2.1] to [lib/maven-dependency-tree-2.1.jar]
[INFO] Copying artifact [jar:org.eclipse.aether:aether-util:0.9.0.M2] to [lib/aether-util-0.9.0.M2.jar]
[INFO] Copying artifact [jar:org.apache.maven.shared:maven-common-artifact-filters:1.4] to [lib/maven-common-artifact-filters-1.4.jar]
[INFO] Copying artifact [jar:org.apache.maven.shared:maven-invoker:2.0.11] to [lib/maven-invoker-2.0.11.jar]
[INFO] Copying artifact [jar:classworlds:classworlds:1.1] to [lib/classworlds-1.1.jar]
[INFO] Copying artifact [jar:org.apache.maven.plugins:maven-resources-plugin:2.7] to [lib/maven-resources-plugin-2.7.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-settings:2.2.1] to [lib/maven-settings-2.2.1.jar]
[INFO] Copying artifact [jar:org.apache.maven:maven-monitor:2.2.1] to [lib/maven-monitor-2.2.1.jar]
[INFO] Copying artifact [jar:org.apache.maven.shared:maven-filtering:1.2] to [lib/maven-filtering-1.2.jar]
[INFO] Copying artifact [jar:org.apache.maven.shared:maven-shared-utils:0.3] to [lib/maven-shared-utils-0.3.jar]
[INFO] Copying artifact [jar:org.sonatype.plexus:plexus-build-api:0.0.4] to [lib/plexus-build-api-0.0.4.jar]
[INFO] Copying artifact [jar:org.codehaus.plexus:plexus-interpolation:1.19] to [lib/plexus-interpolation-1.19.jar]
[INFO] Copying artifact [jar:net.sourceforge.collections:collections-generic:4.01] to [lib/collections-generic-4.01.jar]
[INFO] Copying artifact [jar:com.googlecode.crowdin-maven:crowdin-plugin:1.5] to [lib/crowdin-plugin-1.5.jar]
[INFO] Copying artifact [jar:commons-httpclient:commons-httpclient:3.1-jbossorg-1] to [lib/commons-httpclient-3.1-jbossorg-1.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi:hapi-sourcegen:2.2] to [lib/hapi-sourcegen-2.2.jar]
[INFO] Copying artifact [jar:mysql:mysql-connector-java:5.1.6] to [lib/mysql-connector-java-5.1.6.jar]
[INFO] Copying artifact [jar:org.apache.velocity:velocity:1.7] to [lib/velocity-1.7.jar]
[INFO] Copying artifact [jar:org.apache.velocity:velocity-tools:2.0] to [lib/velocity-tools-2.0.jar]
[INFO] Copying artifact [jar:commons-chain:commons-chain:1.1] to [lib/commons-chain-1.1.jar]
[INFO] Copying artifact [jar:oro:oro:2.0.8] to [lib/oro-2.0.8.jar]
[INFO] Copying artifact [jar:sslext:sslext:1.2-0] to [lib/sslext-1.2-0.jar]
[INFO] Copying artifact [jar:org.apache.struts:struts-core:1.3.8] to [lib/struts-core-1.3.8.jar]
[INFO] Copying artifact [jar:org.apache.struts:struts-taglib:1.3.8] to [lib/struts-taglib-1.3.8.jar]
[INFO] Copying artifact [jar:org.apache.struts:struts-tiles:1.3.8] to [lib/struts-tiles-1.3.8.jar]
[INFO] Copying artifact [jar:org.springframework:spring:2.5.6] to [lib/spring-2.5.6.jar]
[INFO] Copying artifact [jar:fife:rsyntaxtextarea:1.3.4] to [lib/rsyntaxtextarea-1.3.4.jar]
[INFO] Copying artifact [jar:amf:flex-messaging-core:1.0] to [lib/flex-messaging-core-1.0.jar]
[INFO] Copying artifact [jar:bouncycastle:bcprov-jdk16:140] to [lib/bcprov-jdk16-140.jar]
[INFO] Copying artifact [jar:org.jboss.javaee:jboss-javaee:5.0.1.GA] to [lib/jboss-javaee-5.0.1.GA.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle:gazelle-validation-ws:2.0.5] to [lib/gazelle-validation-ws-2.0.5.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle.maven:gazelle-hl7-messagestructures:3.1.0] to [lib/gazelle-hl7-messagestructures-3.1.0.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi:hapi-base:2.2] to [lib/hapi-base-2.2.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi:hapi-structures-v23:2.2] to [lib/hapi-structures-v23-2.2.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi:hapi-structures-v231:2.2] to [lib/hapi-structures-v231-2.2.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi:hapi-structures-v24:2.2] to [lib/hapi-structures-v24-2.2.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi:hapi-structures-v251:2.2] to [lib/hapi-structures-v251-2.2.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi:hapi-structures-v26:2.2] to [lib/hapi-structures-v26-2.2.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi:hapi-structures-v25:2.2] to [lib/hapi-structures-v25-2.2.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle.modules:gazelle-ws-clients:2.2.11] to [lib/gazelle-ws-clients-2.2.11.jar]
[INFO] Copying artifact [jar:org.apache.axis2:axis2-adb:1.7.2] to [lib/axis2-adb-1.7.2.jar]
[INFO] Copying artifact [jar:org.apache.axis2:axis2-kernel:1.7.2] to [lib/axis2-kernel-1.7.2.jar]
[INFO] Copying artifact [jar:org.apache.ws.commons.axiom:axiom-api:1.2.19] to [lib/axiom-api-1.2.19.jar]
[INFO] Copying artifact [jar:org.apache.james:apache-mime4j-core:0.7.2] to [lib/apache-mime4j-core-0.7.2.jar]
[INFO] Copying artifact [jar:org.apache.ws.commons.axiom:axiom-impl:1.2.19] to [lib/axiom-impl-1.2.19.jar]
[INFO] Copying artifact [jar:wsdl4j:wsdl4j:1.6.2] to [lib/wsdl4j-1.6.2.jar]
[INFO] Copying artifact [jar:org.apache.ws.xmlschema:xmlschema-core:2.0.2] to [lib/xmlschema-core-2.0.2.jar]
[INFO] Copying artifact [jar:org.apache.neethi:neethi:3.0.2] to [lib/neethi-3.0.2.jar]
[INFO] Copying artifact [jar:org.apache.woden:woden-core:1.0M10] to [lib/woden-core-1.0M10.jar]
[INFO] Copying artifact [jar:javax.ws.rs:jsr311-api:1.1.1] to [lib/jsr311-api-1.1.1.jar]
[INFO] Copying artifact [jar:org.apache.ws.commons.axiom:axiom-dom:1.2.19] to [lib/axiom-dom-1.2.19.jar]
[INFO] Copying artifact [jar:org.codehaus.woodstox:woodstox-core-asl:4.1.1] to [lib/woodstox-core-asl-4.1.1.jar]
[INFO] Copying artifact [jar:org.codehaus.woodstox:stax2-api:3.1.1] to [lib/stax2-api-3.1.1.jar]
[INFO] Copying artifact [jar:org.apache.woden:woden-impl-dom:1.0M8.IHE] to [lib/woden-impl-dom-1.0M8.IHE.jar]
[INFO] Copying artifact [jar:org.apache.axis2:axis2-transport-local:1.7.2] to [lib/axis2-transport-local-1.7.2.jar]
[INFO] Copying artifact [jar:org.apache.axis2:axis2-transport-http:1.7.2] to [lib/axis2-transport-http-1.7.2.jar]
[INFO] Copying artifact [jar:org.apache.ant:ant-launcher:1.7.0] to [lib/ant-launcher-1.7.0.jar]
[INFO] Copying artifact [jar:javax.ws.rs:javax.ws.rs-api:2.0] to [lib/javax.ws.rs-api-2.0.jar]
[INFO] Copying artifact [jar:com.uwyn:jhighlight:1.0] to [lib/jhighlight-1.0.jar]
[INFO] Copying artifact [jar:ca.uhn.hapi:hapi-hl7overhttp:2.2] to [lib/hapi-hl7overhttp-2.2.jar]
[INFO] Copying artifact [jar:org.bouncycastle:bcprov-jdk16:1.46] to [lib/bcprov-jdk16-1.46.jar]
[INFO] Copying artifact [jar:org.bouncycastle:bcmail-jdk16:1.46] to [lib/bcmail-jdk16-1.46.jar]
[INFO] Copying artifact [jar:org.jboss.spec.javax.faces:jboss-jsf-api_2.1_spec:2.1.19.1.Final] to [lib/jboss-jsf-api_2.1_spec-2.1.19.1.Final.jar]
[INFO] Copying artifact [jar:org.jboss.resteasy:resteasy-jaxrs:2.3.5.Final] to [lib/resteasy-jaxrs-2.3.5.Final.jar]
[INFO] Copying artifact [jar:net.sf.opencsv:opencsv:2.3] to [lib/opencsv-2.3.jar]
[INFO] Copying artifact [jar:org.jboss.spec.javax.ws.rs:jboss-jaxrs-api_1.1_spec:1.0.1.Final] to [lib/jboss-jaxrs-api_1.1_spec-1.0.1.Final.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle:gazelle-sts-client:1.1.2] to [lib/gazelle-sts-client-1.1.2.jar]
[INFO] Copying artifact [jar:commons-codec:commons-codec:1.4] to [lib/commons-codec-1.4.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle:gazelle-sts-constants:1.1.2] to [lib/gazelle-sts-constants-1.1.2.jar]
[INFO] Copying artifact [jar:org.jboss.el:jboss-el:1.0_02.CR6] to [lib/jboss-el-1.0_02.CR6.jar]
[INFO] Copying artifact [jar:org.jboss.seam:jboss-seam-remoting:2.3.1.Final] to [lib/jboss-seam-remoting-2.3.1.Final.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle.maven:gazelle-tools-jar:3.1.2] to [lib/gazelle-tools-jar-3.1.2.jar]
[INFO] Copying artifact [jar:commons-io:commons-io:2.1] to [lib/commons-io-2.1.jar]
[INFO] Copying artifact [jar:org.hibernate:hibernate-ehcache:4.2.20.Final] to [lib/hibernate-ehcache-4.2.20.Final.jar]
[INFO] Copying artifact [jar:com.googlecode.owasp-java-html-sanitizer:owasp-java-html-sanitizer:r239] to [lib/owasp-java-html-sanitizer-r239.jar]
[INFO] Copying artifact [jar:com.google.code.findbugs:jsr305:3.0.2] to [lib/jsr305-3.0.2.jar]
[INFO] Copying artifact [jar:com.google.guava:guava:13.0.1] to [lib/guava-13.0.1.jar]
[INFO] Copying artifact [jar:commons-fileupload:commons-fileupload:1.2.2] to [lib/commons-fileupload-1.2.2.jar]
[INFO] Copying artifact [jar:commons-digester:commons-digester:2.1] to [lib/commons-digester-2.1.jar]
[INFO] Copying artifact [jar:com.lowagie:itext:2.1.7] to [lib/itext-2.1.7.jar]
[INFO] Copying artifact [jar:javax.servlet:jstl:1.0] to [lib/jstl-1.0.jar]
[INFO] Copying artifact [jar:org.apache.poi:poi:3.8] to [lib/poi-3.8.jar]
[INFO] Copying artifact [jar:org.jsoup:jsoup:1.6.3] to [lib/jsoup-1.6.3.jar]
[INFO] Copying artifact [jar:net.sf.ehcache:ehcache-core:2.6.6] to [lib/ehcache-core-2.6.6.jar]
[INFO] Copying artifact [jar:org.mapdb:mapdb:2.0-beta12] to [lib/mapdb-2.0-beta12.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle.hql:gazelle-hql:2.1.3] to [lib/gazelle-hql-2.1.3.jar]
[INFO] Copying artifact [jar:com.google.gwt:gwt-servlet:1.5.2] to [lib/gwt-servlet-1.5.2.jar]
[INFO] Copying artifact [jar:net.ihe.gazelle.cdk:cdk-tags:1.0.7] to [lib/cdk-tags-1.0.7.jar]
[INFO] Copying artifact [jar:org.richfaces.cdk:annotations:4.3.1.Final] to [lib/annotations-4.3.1.Final.jar]
[INFO] Copying artifact [jar:com.sun.faces:jsf-api:2.1.19] to [lib/jsf-api-2.1.19.jar]
[INFO] Copying artifact [jar:org.codelibs:jhighlight:1.0.3] to [lib/jhighlight-1.0.3.jar]
[INFO] Copying artifact [jar:com.google.gwt:gwt-user:1.5.2] to [lib/gwt-user-1.5.2.jar]
[INFO] Copying artifact [jar:org.jboss.seam:jboss-seam-ui:2.3.1.Final] to [lib/jboss-seam-ui-2.3.1.Final.jar]
[INFO] Copying artifact [jar:org.jboss.seam:jboss-seam-mail:2.3.1.Final] to [lib/jboss-seam-mail-2.3.1.Final.jar]
[INFO] Copying artifact [jar:org.jboss.seam:jboss-seam-debug:2.3.1.Final] to [lib/jboss-seam-debug-2.3.1.Final.jar]
[INFO] Copying artifact [jar:org.jboss.seam:jboss-seam-pdf:2.3.1.Final] to [lib/jboss-seam-pdf-2.3.1.Final.jar]
[INFO] Copying artifact [jar:com.lowagie:itext-rtf:2.1.2] to [lib/itext-rtf-2.1.2.jar]
[INFO] Copying artifact [jar:org.jboss.seam:jboss-seam-excel:2.3.1.Final] to [lib/jboss-seam-excel-2.3.1.Final.jar]
[INFO] Copying artifact [jar:net.sourceforge.jexcelapi:jxl:2.6.10] to [lib/jxl-2.6.10.jar]
[INFO] Copying artifact [jar:commons-beanutils:commons-beanutils:1.8.3] to [lib/commons-beanutils-1.8.3.jar]
[INFO] Copying artifact [jar:org.richfaces.ui:richfaces-components-ui:4.3.5.Final] to [lib/richfaces-components-ui-4.3.5.Final.jar]
[INFO] Copying artifact [jar:org.richfaces.ui:richfaces-components-api:4.3.5.Final] to [lib/richfaces-components-api-4.3.5.Final.jar]
[INFO] Copying artifact [jar:org.richfaces.core:richfaces-core-api:4.3.5.Final] to [lib/richfaces-core-api-4.3.5.Final.jar]
[INFO] Copying artifact [jar:org.richfaces.core:richfaces-core-impl:4.3.5.Final] to [lib/richfaces-core-impl-4.3.5.Final.jar]
[INFO] Copying artifact [jar:net.sourceforge.cssparser:cssparser:0.9.5] to [lib/cssparser-0.9.5.jar]
[INFO] Copying artifact [jar:org.w3c.css:sac:1.3] to [lib/sac-1.3.jar]
[INFO] Copy ear sources to /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear
[INFO] Could not find manifest file: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear/META-INF/MANIFEST.MF - Generating one
[INFO] Building jar: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator.ear
[INFO] 
[INFO] --- maven-source-plugin:3.0.1:jar-no-fork (attach-sources) @ PAMSimulator-ear ---
[INFO] Building jar: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-sources.jar
[INFO] 
[INFO] --- maven-jar-plugin:2.6:test-jar (default) @ PAMSimulator-ear ---
[WARNING] JAR will be empty - no content was marked for inclusion!
[INFO] Building jar: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-tests.jar
[INFO] 
[INFO] --- maven-assembly-plugin:2.2.1:single (make-assembly-sql) @ PAMSimulator-ear ---
[INFO] Reading assembly descriptor: src/main/assembly/datasource.xml
[INFO] Building zip: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-datasource.zip
[INFO] Building zip: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-sql.zip
[INFO] 
[INFO] --- maven-assembly-plugin:2.2.1:single (make-assembly) @ PAMSimulator-ear ---
[INFO] Reading assembly descriptor: src/main/assembly/datasource.xml
[INFO] Building zip: /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-datasource.zip
[INFO] 
[INFO] --- maven-install-plugin:2.4:install (default-install) @ PAMSimulator-ear ---
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator.ear to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3.ear
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/pom.xml to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3.pom
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-sources.jar to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3-sources.jar
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-tests.jar to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3-tests.jar
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-datasource.zip to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3-datasource.zip
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-sql.zip to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3-sql.zip
[INFO] Installing /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-datasource.zip to /home/jenkins/.m2/repository/net/ihe/gazelle/simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3-datasource.zip
Collecting metadata...
Metadata collection done.
Started calculate disk usage of build
Finished Calculation of disk usage of build in 0 seconds
Started calculate disk usage of workspace
Finished Calculation of disk usage of workspace in 0 seconds
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary:
[INFO] 
[INFO] PatientManager ..................................... SUCCESS [  3.946 s]
[INFO] PAMSimulator - EJB - JAR ........................... SUCCESS [ 19.273 s]
[INFO] PAMSimulator - WAR ................................. SUCCESS [ 19.456 s]
[INFO] PAMSimulator - EAR ................................. SUCCESS [  9.338 s]
[INFO] ------------------------------------------------------------------------
[INFO] BUILD SUCCESS
[INFO] ------------------------------------------------------------------------
[INFO] Total time: 56.691 s
[INFO] Finished at: 2019-08-01T12:02:21+02:00
[INFO] Final Memory: 85M/1697M
[INFO] ------------------------------------------------------------------------
Waiting for Jenkins to finish collecting data
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/pom.xml to net.ihe.gazelle.simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3.pom
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb.jar to net.ihe.gazelle.simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3.jar
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb-sources.jar to net.ihe.gazelle.simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3-sources.jar
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ejb/target/PAMSimulator-ejb-tests.jar to net.ihe.gazelle.simulators/PAMSimulator-ejb/9.11.3/PAMSimulator-ejb-9.11.3-tests.jar
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/pom.xml to net.ihe.gazelle.simulators/PAMSimulator/9.11.3/PAMSimulator-9.11.3.pom
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/target/PAMSimulator-tests.jar to net.ihe.gazelle.simulators/PAMSimulator/9.11.3/PAMSimulator-9.11.3-tests.jar
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/target/PAMSimulator-metadata.zip to net.ihe.gazelle.simulators/PAMSimulator/9.11.3/PAMSimulator-9.11.3-metadata.zip
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/pom.xml to net.ihe.gazelle.simulators/PAMSimulator-war/9.11.3/PAMSimulator-war-9.11.3.pom
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war.war to net.ihe.gazelle.simulators/PAMSimulator-war/9.11.3/PAMSimulator-war-9.11.3.war
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war-sources.jar to net.ihe.gazelle.simulators/PAMSimulator-war/9.11.3/PAMSimulator-war-9.11.3-sources.jar
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-war/target/PAMSimulator-war-tests.jar to net.ihe.gazelle.simulators/PAMSimulator-war/9.11.3/PAMSimulator-war-9.11.3-tests.jar
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/pom.xml to net.ihe.gazelle.simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3.pom
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator.ear to net.ihe.gazelle.simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3.ear
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-sources.jar to net.ihe.gazelle.simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3-sources.jar
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-tests.jar to net.ihe.gazelle.simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3-tests.jar
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-datasource.zip to net.ihe.gazelle.simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3-datasource.zip
[JENKINS] Archiving /home/jenkins/.hudson/jobs/PatientManager-RELEASE/workspace/PAMSimulator-ear/target/PAMSimulator-ear-sql.zip to net.ihe.gazelle.simulators/PAMSimulator-ear/9.11.3/PAMSimulator-ear-9.11.3-sql.zip
channel stopped
Collecting metadata...
Metadata collection done.
Started calculate disk usage of build
Finished Calculation of disk usage of build in 0 seconds
Started calculate disk usage of workspace
Finished Calculation of disk usage of workspace in 0 seconds
Finished: SUCCESS